l_japanese:
 #Codenames for unknown species, prior to first contact
 #random_names\00_pre_communications_names.txt
 Aleph: "アレフ"
 Aliens: "エイリアン"
 Alpha: "アルファ"
 Angels: "エンジェル"
 Apostles: "アポストル"
 Ayin: "アイーン"
 Banshees: "バンシー"
 Beta: "ベータ"
 Beth: "ベート"
 Blimps: "ブリンプ"
 Bogeys: "ボーギー"
 Bogies: "ボギー"
 Bogles: "ボーグル"
 Boojums: "ブージム"
 Bravo: "ブラボー"
 Brownies: "ブラウニー"
 Bugbears: "バグベア"
 Cacodemons: "キャコディーモン"
 Centaurs: "ケンタウルス"
 Changelings: "チェンジリング"
 Charlie: "チャーリー"
 Chi: "カイ"
 Chimeras: "キメラ"
 Clowns: "ピエロ"
 Cooks: "コック"
 Creeps: "クリープ"
 Croaks: "クローク"
 Crooks: "クルック"
 Crunchers: "クランチャー"
 Daleth: "ダレット"
 Delta: "デルタ"
 Demons: "デーモン"
 Devas: "デーヴァ"
 Devils: "デビル"
 Doolies: "ドゥーリィ"
 Dragons: "ドラゴン"
 Echo: "エコー"
 Epsilon: "イプシロン"
 Eta: "エータ"
 Extros: "エクストロ"
 Fairies: "フェアリー"
 Fauns: "フォーン"
 Fetches: "フェッチ"
 Fiends: "フィーンド"
 Floaters: "フローター"
 Foxtrot: "フォックストロット"
 Freaks: "フリーク"
 Frights: "フライト"
 Frogs: "フロッグ"
 Furies: "フューリー"
 Gamma: "ガンマ"
 Genies: "ジーニー"
 Ghosts: "ゴースト"
 Ghoulies: "グーリー"
 Gimel: "ギメル"
 Gnomes: "ノーム"
 Goblins: "ゴブリン"
 Golems: "ゴーレム"
 Golf: "ゴルフ"
 Goonies: "グーニー"
 Goosecreatures: "グースクリーチャー"
 Gorgons: "ゴルゴーン"
 Gremlins: "グレムリン"
 Grendels: "グレンデル"
 Griffins: "グリフィン"
 Groogies: "グルージー"
 Harpies: "ハーピー"
 Haunters: "ホーンター"
 He: "ヘー"
 Heth: "ヘット"
 Hippos: "ヒッポ"
 Hobgoblins: "ホブゴブリン"
 Hombres: "オンブレース"
 Hotel: "ホテル"
 Houries: "アワリー"
 Howlies: "ハウリー"
 Hydras: "ヒドラ"
 Ickies: "イッキー"
 Ifrits: "イフリート"
 Ikiryos: "イキリョウ"
 Ikuchis: "イクチ"
 Imps: "インプ"
 India: "インディア"
 Iota: "イオタ"
 Jabberwocks: "ジャバウォック"
 Jackalopes: "ジャッカロープ"
 Jinkies: "ジャンキー"
 Juliett: "ジュリエット"
 Kaph: "カフ"
 Kappa: "カッパ"
 Kelpies: "ケルピー"
 Kilo: "キロ"
 Kitsunes: "キツネ"
 Kobolds: "コボルト"
 Krakens: "クラーケン"
 Lambda: "ラムダ"
 Lamedh: "ラメッド"
 Lamias: "ラミア"
 Lemures: "レムール"
 Lima: "リマ"
 Lurkers: "ラーカー"
 Manes: "メイン"
 Manticores: "マンティコア"
 Mazikeen: "マジキーン"
 Mem: "メム"
 Menace: "メナス"
 Mermaids: "マーメイド"
 Merries: "メリー"
 Mike: "マイク"
 Minotaurs: "ミノタウロス"
 Mirages: "ミラージュ"
 Mogwais: "モグワイ"
 Morphies: "モーフィー"
 Mu: "ミュー"
 Munchers: "マンチャー"
 Muppets: "マペット"
 Murmies: "マーミー"
 Nagas: "ナーガ"
 Naiads: "ナイアド"
 Nephilim: "ネフィリム"
 Nightmares: "ナイトメア"
 Nixies: "ニクシー"
 November: "ノーベンバー"
 Nu: "ニュー"
 Nun: "ヌン"
 Nymphs: "ニンフ"
 Obakes: "オバケ"
 Ogres: "オーガ"
 Omega: "オメガ"
 Omicron: "オミクロン"
 Onis: "オニ"
 Oscar: "オスカー"
 Others: "アザーズ"
 Outers: "アウター"
 Papa: "パパ"
 Pards: "パード"
 Pe: "ぺー"
 Phantoms: "ファントム"
 Phi: "ファイ"
 Pi: "パイ"
 Podlings: "ポッドリング"
 Poxies: "ポクシー"
 Psi: "プサイ"
 Qoph: "クフ"
 Quebec: "ケベック"
 Rakshasas: "ラクシャサ"
 Res: "レーシュ"
 Revenants: "レヴナント"
 Rho: "ロー"
 Rocs: "ロック"
 Romeo: "ロミオ"
 Sade: "サド"
 Samekh: "サメフ"
 Satyrs: "サテュロス"
 Scaries: "スケアリー"
 Screamers: "スクリーマー"
 Screechers: "スクリーチャー"
 Shades: "シェイド"
 Shadows: "シャドウ"
 Sharkies: "シャーキー"
 Shoggoths: "ショゴス"
 Sierra: "シエラ"
 Sigma: "シグマ"
 Sin: "シン"
 Sirens: "セイレーン"
 Snarks: "スナーク"
 Sneakies: "スニーキー"
 Spacers: "スペーサー"
 Sphinxes: "スフィンクス"
 Spirits: "スピリット"
 Spooks: "スプーク"
 Sprites: "スプライト"
 Stands: "スタンド"
 Sylphs: "シルフ"
 Tango: "タンゴ"
 Tau: "タウ"
 Taw: "タヴ"
 Tengus: "テング"
 Teth: "テット"
 Theta: "シータ"
 Tooters: "トゥーター"
 Trappers: "トラッパー"
 Trolls: "トロル"
 Twinkies: "トゥウィンキー"
 Unicorns: "ユニコーン"
 Uniform: "ユニフォーム"
 Upsilon: "ウプシロン"
 Vampires: "ヴァンパイア"
 Victor: "ビクター"
 Viles: "ヴァイル"
 Visitants: "ビジタント"
 Wargs: "ウォーグ"
 Waw: "ヴァヴ"
 Werewolves: "ワーウルフ"
 Whiskey: "ウィスキー"
 Wights: "ワイト"
 Wisps: "ウィスプ"
 Witches: "ウィッチ"
 Wraiths: "レイス"
 X-Ray: "Xレイ"
 Xi: "グザイ"
 Yankee: "ヤンキー"
 Yetis: "イェティ"
 Yodh: "ユッド"
 Zayin: "ザイン"
 Zeta: "ゼータ"
 Zombies: "ゾンビ"
 Zulu: "ズールー"
